v3 to v4

1 answer

Hi,I have the following message "check database version" after install V4. I´m Using V3.034 with SQL Express  (10.0.55)

edominguez's picture
+1
-89 likes
-1
asked on Jan 22, 2014 and it has 3833 views.
See the Best Answer
We have already answers to
841 questions
E-Posta Facebook Twitter RSS Skype
Telefon (212) 252 0634